APIPricing

List seat prices

List configured seat prices for the org. Seats are low-cardinality, so this returns the full set unpaginated.

GET
/seat-pricing

List configured seat prices for the org. Seats are low-cardinality, so this returns the full set unpaginated.

Authorization

ApiKeyAuth
headerAuthorizationBearer <token>

Bearer token authentication. Send an API key (a saai_api_-prefixed token) as Authorization: Bearer <token>.

Required permission

manage_seat_pricing

Response Body

The request has succeeded.

application/json
  1. response
[index: integer]?

A configured monthly seat price for a provider's subscription plan.

Example Request
curl -X GET 'https://your-org.aisecurity.services.us.connect.secureauth.com/api/v1/seat-pricing'
Example Response
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "provider": "claude",    "plan": "string",    "monthly_rate": 0,    "effective_from": "2019-08-24T14:15:22Z",    "effective_to": "2019-08-24T14:15:22Z"  }]